program PdfSigning;

{$I ..\..\..\Lib\PDFlibDefines.inc}

uses
  {$IFDEF XE2+} Vcl.Forms,
  {$ELSE} Forms,
  {$ENDIF}
  MainForm in 'MainForm.pas' {Form1};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'PDF library PDF Signing Demo';
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
